Subject: Re: Inetutils release
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Apr 2002 14:07:45 -0400

On Mon, Apr 08, 2002 at 11:02:50AM -0700, Jeff Bailey wrote:
>We're just getting ready for a new GNU Inetutils release, and I'm
>trying my best to make sure that we run correctly on Cygwin.  I can't
>tell who's the maintainer of the package so that I can let (him/her)
>know when the release is ready.  Can someone please let me know?

We prefer to keep discussions like this public, so sending mail here
is the way to go.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/